@charset "UTF-8";
/* Welcome to Compass.
 * In this file you should write your main styles. (or centralize your imports)
 * Import this file using the following HTML or equivalent:
 * <link href="/stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" /> */
/* line 5, ../../../../../../../../../usr/local/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

/* line 22, ../../../../../../../../../usr/local/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
html {
  line-height: 1;
}

/* line 24, ../../../../../../../../../usr/local/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
ol, ul {
  list-style: none;
}

/* line 26, ../../../../../../../../../usr/local/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 28, ../../../../../../../../../usr/local/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

/* line 30, ../../../../../../../../../usr/local/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
q, blockquote {
  quotes: none;
}
/* line 103, ../../../../../../../../../usr/local/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

/* line 32, ../../../../../../../../../usr/local/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
a img {
  border: none;
}

/* line 116, ../../../../../../../../../usr/local/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

@font-face {
  font-family: "Cera";
  src: url("../../fonts/324455_0_0.eot");
  src: url("../../fonts/324455_0_0.eot?#iefix") format("embedded-opentype"), url("../../fonts/324455_0_0.woff") format("woff"), url("../../fonts/324455_0_0.woff2") format("woff"), url("../../fonts/324455_0_0.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Garamond";
  src: url("../../fonts/324513_0_0.eot");
  src: url("../../fonts/324513_0_0.eot?#iefix") format("embedded-opentype"), url("../../fonts/324513_0_0.woff") format("woff"), url("../../fonts/324513_0_0.woff2") format("woff"), url("../../fonts/324513_0_0.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
/* line 44, ../sass/screen.scss */
body {
  font-family: "Garamond", serif;
  color: #424242;
}
/* line 48, ../sass/screen.scss */
body.page-template-studio {
  background: url(../../img/small-dot-bk.jpg);
}
/* line 52, ../sass/screen.scss */
body.page-template-default, body.blog, body.single, body.error404, body.category, body.search-results {
  background: url(../../img/bk-4.jpg);
}
/* line 57, ../sass/screen.scss */
body.page .wpfai-list {
  display: none;
}

/* line 63, ../sass/screen.scss */
header {
  background: #000 url(../../img/header-bk.jpg);
  height: 236px;
  position: relative;
}
/* line 68, ../sass/screen.scss */
header:after {
  content: url(../../img/orange-striped-circle.png);
  display: block;
  text-align: center;
  position: relative;
  top: 10%;
  z-index: 10;
}

/* line 78, ../sass/screen.scss */
:focus {
  outline: 0;
}

/* line 82, ../sass/screen.scss */
.navbar-brand {
  float: none;
  height: auto;
  margin-top: 14%;
  display: block;
  border: 0;
}

/* line 90, ../sass/screen.scss */
nav.navbar {
  border-radius: 0;
  padding: 4% 0 1%;
  margin: 0;
  font-size: 1.05em;
  background: #fff;
  font-family: "Cera", sans-serif;
}
/* line 98, ../sass/screen.scss */
nav.navbar .navbar-collapse {
  position: relative;
}
/* line 102, ../sass/screen.scss */
nav.navbar .navbar-nav {
  float: none;
  display: block;
  text-align: center;
}
/* line 107, ../sass/screen.scss */
nav.navbar .navbar-nav > li {
  float: none;
  display: inline-block;
  position: relative;
  padding-bottom: 5px;
}
/* line 113, ../sass/screen.scss */
nav.navbar .navbar-nav > li > a {
  color: #000;
  border: 0;
  border-right: 2px solid #000;
  padding-top: 0;
  padding-bottom: 5px;
}
/* line 120, ../sass/screen.scss */
nav.navbar .navbar-nav > li > a:hover {
  color: #666;
}
/* line 125, ../sass/screen.scss */
nav.navbar .navbar-nav > li .sub-menu {
  display: none;
  position: absolute;
  z-index: 100;
  background: #eadfe0;
  list-style: none;
  text-align: left;
  font-size: .8em;
  margin-left: 15px;
  padding: 10px;
  width: 100%;
  margin-top: 5px;
}
/* line 138, ../sass/screen.scss */
nav.navbar .navbar-nav > li .sub-menu a {
  color: #000;
}
/* line 144, ../sass/screen.scss */
nav.navbar .navbar-nav > li:hover .sub-menu {
  display: block;
}
/* line 148, ../sass/screen.scss */
nav.navbar .navbar-nav > li:hover a {
  background: none;
}
/* line 153, ../sass/screen.scss */
nav.navbar .navbar-nav > li:last-child a {
  border: 0;
}

/* line 161, ../sass/screen.scss */
p, ul {
  font-size: 1.14em;
  line-height: 180%;
  margin-bottom: 30px;
}

/* line 167, ../sass/screen.scss */
p:empty {
  display: none;
}

/* line 171, ../sass/screen.scss */
h1 {
  font-size: 1.6em;
  font-family: "Cera", sans-serif;
  line-height: 160%;
  letter-spacing: .05em;
}

/* line 178, ../sass/screen.scss */
h2 {
  font-size: 1.6em;
  padding-bottom: 3%;
  font-family: "Cera", sans-serif;
  letter-spacing: .05em;
}

/* line 185, ../sass/screen.scss */
h3 {
  font-family: "Cera", sans-serif;
  letter-spacing: .05em;
}

/* line 190, ../sass/screen.scss */
h6 {
  font-family: "Cera", sans-serif;
  letter-spacing: .05em;
}

/* line 199, ../sass/screen.scss */
.button {
  background: #5671b1;
  color: #fff;
  padding: 20px 30px;
  font-size: 23px;
  font-family: "Cera", sans-serif;
  margin: 40px 0 20px 0;
  display: inline-block;
  border: 0;
}
/* line 209, ../sass/screen.scss */
.button:hover {
  border: 0;
  color: #fff;
}

/* line 215, ../sass/screen.scss */
.slick-track {
  background: #000;
}

/* line 219, ../sass/screen.scss */
.slick-slider {
  width: 1250px;
  margin: auto;
}

/* line 224, ../sass/screen.scss */
.slick-prev, .slick-next {
  position: absolute;
  top: 50%;
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  z-index: 10;
  border: 0;
  line-height: 0;
  font-size: 0;
}

/* line 234, ../sass/screen.scss */
.slick-prev {
  left: 13.3%;
  background: url(../../img/arrow-l.png);
  width: 34px;
  height: 226px;
  display: block;
}

/* line 242, ../sass/screen.scss */
.slick-next {
  right: 13.3%;
  background: url(../../img/arrow-r.png);
  width: 34px;
  height: 226px;
  display: block;
}

/* line 252, ../sass/screen.scss */
.slide .slide-thumb {
  opacity: .5;
}
/* line 256, ../sass/screen.scss */
.slide h2 {
  background: #b28c90;
  margin: 0;
  text-align: center;
  padding: 4% 0;
}
/* line 263, ../sass/screen.scss */
.slide.slick-current .slide-thumb {
  opacity: 1;
}
/* line 267, ../sass/screen.scss */
.slide a {
  color: #fff;
  border-bottom-style: solid;
  border-bottom-width: 2px;
}
/* line 272, ../sass/screen.scss */
.slide a:hover {
  text-decoration: none;
}
/* line 277, ../sass/screen.scss */
.slide:nth-child(4) h2 {
  background: #c8b79d;
}
/* line 281, ../sass/screen.scss */
.slide:nth-child(5) h2 {
  background: #a69183;
}
/* line 285, ../sass/screen.scss */
.slide:nth-child(6) h2 {
  background: #7d7d88;
}
/* line 289, ../sass/screen.scss */
.slide:nth-child(7) h2, .slide:nth-child(2) h2 {
  background: #c8a49d;
}

/* line 294, ../sass/screen.scss */
section {
  padding: 5%;
  margin: 5px 0;
}
/* line 298, ../sass/screen.scss */
section a {
  color: #71a18e;
}

/* line 304, ../sass/screen.scss */
.entry a {
  color: #71a18e;
}

/* line 309, ../sass/screen.scss */
.home-section, .book, .contact {
  background-size: cover;
  min-height: 600px;
  padding: 6% 28%;
  margin-bottom: 20px;
}
/* line 315, ../sass/screen.scss */
.home-section a, .book a, .contact a {
  border-bottom-style: solid;
  border-bottom-width: 2px;
  letter-spacing: .05em;
}
/* line 320, ../sass/screen.scss */
.home-section a:hover, .book a:hover, .contact a:hover {
  text-decoration: none;
}

/* line 326, ../sass/screen.scss */
.extrapadding {
  padding: 0 20px;
}

/* line 330, ../sass/screen.scss */
.book {
  padding: 6% 17%;
}
/* line 334, ../sass/screen.scss */
.book a {
  font-family: "Cera", sans-serif;
}

/* line 339, ../sass/screen.scss */
.contact {
  padding: 6% 15%;
}
/* line 343, ../sass/screen.scss */
.contact a {
  color: #000;
  border: 0;
  padding: 3%;
}

/* line 350, ../sass/screen.scss */
.author {
  background-size: auto;
  background-color: #eadfe0;
  background-position: center center;
  background-repeat: no-repeat;
  min-height: 600px;
  padding: 5% 0%;
}

/* line 359, ../sass/screen.scss */
.artists {
  background-size: cover;
  padding: 5%;
}
/* line 363, ../sass/screen.scss */
.artists ul {
  list-style: none;
}

/* line 368, ../sass/screen.scss */
.grid {
  min-height: 490px;
}

/* line 373, ../sass/screen.scss */
.instagram a {
  color: #000;
  border: 0;
}

/* line 379, ../sass/screen.scss */
.purchase {
  color: #fff;
}
/* line 382, ../sass/screen.scss */
.purchase a {
  color: #fff;
  border-width: 1px;
}

/* line 388, ../sass/screen.scss */
.slide-thumb {
  width: 100%;
  height: 500px;
  background-size: cover;
}

/* line 394, ../sass/screen.scss */
#top-footer {
  background: #9dc1c9;
  color: #fff;
  padding: 4% 0;
  margin-top: 10%;
}
/* line 400, ../sass/screen.scss */
#top-footer h1 {
  font-size: 1.8em;
}

/* line 405, ../sass/screen.scss */
.page-container {
  background: #fff;
  padding-bottom: 15px;
}
/* line 409, ../sass/screen.scss */
.page-container h1 {
  background: #b28c90;
  text-align: center;
  padding: 4% 0;
  line-height: 100%;
  color: #fff;
  margin-left: 1px;
}
/* line 418, ../sass/screen.scss */
.page-container h2 {
  background: #b28c90;
  text-align: center;
  padding: 4% 0;
}
/* line 423, ../sass/screen.scss */
.page-container h2 a {
  color: #fff;
  border: 0;
}
/* line 427, ../sass/screen.scss */
.page-container h2 a:hover {
  text-decoration: none;
  border-bottom: 2px solid #fff;
}
/* line 434, ../sass/screen.scss */
.page-container p {
  padding: 0 15px;
}
/* line 440, ../sass/screen.scss */
.page-container article:nth-child(2) h2 {
  background: #c8b79d;
}
/* line 444, ../sass/screen.scss */
.page-container article:nth-child(3) h2 {
  background: #a69183;
}
/* line 448, ../sass/screen.scss */
.page-container article:nth-child(4) h2 {
  background: #7d7d88;
}
/* line 452, ../sass/screen.scss */
.page-container article:nth-child(5) h2, .page-container article:nth-child(2) h2 {
  background: #c8a49d;
}

/* line 458, ../sass/screen.scss */
article.post {
  margin-bottom: 60px;
}
/* line 461, ../sass/screen.scss */
article.post .entry {
  padding: 0 50px;
}
/* line 465, ../sass/screen.scss */
article.post .entry a {
  color: #ee5a2e;
  border: 0;
}
/* line 470, ../sass/screen.scss */
article.post img.attachment-home-slide {
  margin: auto;
  display: block;
}

/* line 476, ../sass/screen.scss */
.postmetadata {
  text-align: center;
  font-size: .9em;
  font-family: "Cera", sans-serif;
  position: relative;
}
/* line 482, ../sass/screen.scss */
.postmetadata a {
  color: #000;
  border: 0;
}
/* line 486, ../sass/screen.scss */
.postmetadata a:hover {
  color: #ee5a2e;
}
/* line 491, ../sass/screen.scss */
.postmetadata:before {
  content: url(../../img/orange-striped-circle.png);
  display: block;
  text-align: center;
  position: relative;
  top: 14%;
  z-index: 10;
  -moz-transform: scale(0.5);
  -ms-transform: scale(0.5);
  -webkit-transform: scale(0.5);
  transform: scale(0.5);
}

/* line 502, ../sass/screen.scss */
ul.wpfai-list {
  text-align: center;
  margin: 80px 0 20px;
}
/* line 506, ../sass/screen.scss */
ul.wpfai-list a {
  color: #000 !important;
}

/* line 511, ../sass/screen.scss */
.navigation {
  text-align: center;
  margin: 13% 0;
  font-family: "Cera", sans-serif;
}
/* line 516, ../sass/screen.scss */
.navigation a {
  color: #000;
  padding: 20px 30px;
}

/* line 522, ../sass/screen.scss */
#instagram {
  position: relative;
  color: #fff;
  background: #7d7d88;
}
/* line 527, ../sass/screen.scss */
#instagram:before {
  content: url(../../img/insta-icon.png);
  position: absolute;
  left: 50%;
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  top: -37px;
}
/* line 535, ../sass/screen.scss */
#instagram a {
  border: 0;
}
/* line 539, ../sass/screen.scss */
#instagram .sbi_follow_btn {
  font-family: "Cera", sans-serif;
  margin-top: 5%;
}

/* line 545, ../sass/screen.scss */
#sb_instagram {
  margin-top: 4%;
}

/* line 550, ../sass/screen.scss */
.wp_rp_content {
  text-align: center;
  margin-top: 50px;
}
/* line 554, ../sass/screen.scss */
.wp_rp_content h3 {
  margin: 3% 0;
}
/* line 558, ../sass/screen.scss */
.wp_rp_content ul.related_post {
  text-align: center;
  list-style: none;
}
/* line 562, ../sass/screen.scss */
.wp_rp_content ul.related_post li {
  display: inline-block;
  vertical-align: top;
  font-size: .8em;
  width: 23%;
  margin: 0 5px;
  line-height: 135%;
}
/* line 570, ../sass/screen.scss */
.wp_rp_content ul.related_post li img {
  margin-bottom: 10px;
}
/* line 574, ../sass/screen.scss */
.wp_rp_content ul.related_post li a {
  color: #000;
}

/* line 581, ../sass/screen.scss */
.wp_rp_wrap {
  margin-top: 11%;
}

/* line 585, ../sass/screen.scss */
.artist {
  margin: 0 auto 12px;
  display: block;
}

/* line 590, ../sass/screen.scss */
.artist-title {
  background: #b28c90;
  color: #fff;
  text-align: center;
  padding: 14% 1%;
  max-width: 250px;
}
/* line 598, ../sass/screen.scss */
.artist-title a {
  color: #fff;
}

/* line 603, ../sass/screen.scss */
.grid {
  margin-top: 12px;
}

/* line 607, ../sass/screen.scss */
footer {
  background: #000;
  padding: 5.2% 0 5%;
  color: #848484;
  font-family: "Cera", sans-serif;
}
/* line 613, ../sass/screen.scss */
footer small {
  text-transform: uppercase;
}
/* line 617, ../sass/screen.scss */
footer .logo-footer {
  max-width: 266px;
}
/* line 621, ../sass/screen.scss */
footer small {
  display: block;
  margin: 6% 0;
  letter-spacing: .09em;
  font-size: .8em;
}
/* line 628, ../sass/screen.scss */
footer .sm {
  margin-bottom: 15px;
}
/* line 631, ../sass/screen.scss */
footer .sm a {
  color: #848484;
  padding: 18%;
  padding-left: 0;
}
/* line 636, ../sass/screen.scss */
footer .sm a:last-child {
  padding-right: 0;
}

/* line 647, ../sass/screen.scss */
img {
  max-width: 100%;
  height: auto;
}

/* line 652, ../sass/screen.scss */
strong, b {
  font-weight: bold;
}

/* line 656, ../sass/screen.scss */
em {
  font-style: italic;
}

/* line 660, ../sass/screen.scss */
ol {
  list-style: decimal;
}

/* line 664, ../sass/screen.scss */
ul {
  list-style: disc;
}

/* line 668, ../sass/screen.scss */
.alignright {
  float: right;
  margin: 5px 0 20px 20px;
}

/* line 673, ../sass/screen.scss */
.alignleft {
  float: left;
  margin: 5px 20px 20px 0;
}

/* line 678, ../sass/screen.scss */
.aligncenter {
  display: block;
  margin: auto;
}

/* line 683, ../sass/screen.scss */
.mag-glass {
  position: absolute;
  right: 10px;
  top: 48%;
  cursor: pointer;
  z-index: 10;
  background: url(../../img/mag-glass.png);
  height: 16px;
  width: 16px;
}

/* line 694, ../sass/screen.scss */
.fa-search {
  position: absolute;
  right: 10px;
  top: 48%;
  top: 13%;
  cursor: pointer;
  z-index: 10;
}

/* line 703, ../sass/screen.scss */
.search-bar {
  width: 0;
  overflow: hidden;
  position: absolute;
  right: 0;
  top: 38%;
  top: -6%;
  -moz-transition: width 0.25s;
  -o-transition: width 0.25s;
  -webkit-transition: width 0.25s;
  transition: width 0.25s;
}
/* line 712, ../sass/screen.scss */
.search-bar.open {
  width: 115px;
}
/* line 716, ../sass/screen.scss */
.search-bar input {
  border: 0;
  background: #eadfe0;
  padding: 6%;
  height: 34px;
}

/* line 724, ../sass/screen.scss */
#sb_instagram .sbi_follow_btn a {
  font-size: 17px;
}

/* line 728, ../sass/screen.scss */
#sb_instagram #sbi_load .fa, #sb_instagram .sbi_follow_btn .fa {
  display: block;
  font-size: 20px;
  margin-bottom: 7px;
}

/* line 734, ../sass/screen.scss */
.mc4wp-response {
  font-size: 10px;
}

/* Slick ----------------------------- */
/* line 740, ../sass/screen.scss */
.slick-dots {
  position: absolute;
  bottom: -60px;
  display: block;
  width: 100%;
  padding: 0;
  list-style: none;
  text-align: center;
}

/* line 750, ../sass/screen.scss */
.slick-dots li {
  position: relative;
  display: inline-block;
  width: 20px;
  height: 20px;
  margin: 0 5px;
  padding: 0;
  cursor: pointer;
}

/* line 760, ../sass/screen.scss */
.slick-dots li button {
  font-size: 0;
  line-height: 0;
  display: block;
  width: 20px;
  height: 20px;
  padding: 5px;
  cursor: pointer;
  color: transparent;
  border: 0;
  outline: none;
  background: transparent;
}

/* line 774, ../sass/screen.scss */
.slick-dots li button::before {
  font-family: slick;
  font-size: 38px;
  line-height: 20px;
  position: absolute;
  top: 0px;
  left: 0px;
  width: 20px;
  height: 20px;
  content: "•";
  text-align: center;
  opacity: 0.25;
  color: black;
  -webkit-font-smoothing: antialiased;
}

/* line 790, ../sass/screen.scss */
.slick-dots li.slick-active button:before {
  opacity: .75;
  color: black;
}

/* Mobile Menu ----------------------------- */
/* line 797, ../sass/screen.scss */
.nav-mobile {
  position: fixed;
  left: 100%;
  display: none;
  background: #fff;
  width: 100%;
  transition: left .25s;
  top: 0;
  display: block;
  text-align: left;
  z-index: 100;
  height: auto !important;
}
/* line 810, ../sass/screen.scss */
.nav-mobile.open {
  left: 0px;
}
/* line 814, ../sass/screen.scss */
.nav-mobile ul {
  display: block;
  margin: 0;
}
/* line 818, ../sass/screen.scss */
.nav-mobile ul li {
  display: block;
  float: none;
  margin: 0;
}
/* line 823, ../sass/screen.scss */
.nav-mobile ul li ul {
  max-height: 0;
  overflow: hidden;
  visibility: hidden;
  transition: .3s all;
}
/* line 830, ../sass/screen.scss */
.nav-mobile ul li ul li a {
  padding-left: 35px;
  display: block;
}
/* line 837, ../sass/screen.scss */
.nav-mobile ul li a {
  padding: 14px 15px;
  background: #f9f9f9;
  border-bottom: 1px solid #fcfcfc;
  position: relative;
}
/* line 843, ../sass/screen.scss */
.nav-mobile ul li a:hover {
  background: #fcf4f2;
}
/* line 849, ../sass/screen.scss */
.nav-mobile ul .menu-item-has-children {
  position: relative;
}
/* line 852, ../sass/screen.scss */
.nav-mobile ul .menu-item-has-children .after {
  position: absolute;
  right: 0px;
  top: 0px;
  display: block;
  background: #dedede;
  height: 44px;
  width: 45px;
  font-size: 3em;
  text-align: center;
  line-height: 100%;
}
/* line 867, ../sass/screen.scss */
.nav-mobile ul .menu-item-has-children.active ul {
  max-height: 800px;
  overflow-y: auto;
  visibility: visible;
}
/* line 876, ../sass/screen.scss */
.nav-mobile h6 {
  padding: 15px;
}

/* line 883, ../sass/screen.scss */
.navbar-toggle .icon-bar {
  background: #fff;
}

/* line 887, ../sass/screen.scss */
.navbar-toggle {
  background: #fff;
  top: -40px;
  z-index: 200;
  position: absolute;
  right: 0;
  margin-top: 0;
}

/* line 896, ../sass/screen.scss */
.mobile-logo {
  padding: 15px;
  color: #000;
  display: block;
}

/* Sticky footer styles
-------------------------------------------------- */
/* line 904, ../sass/screen.scss */
html {
  position: relative;
  min-height: 100%;
}

/* line 908, ../sass/screen.scss */
body {
  /* Margin bottom by footer height */
  margin-bottom: 236px;
}

/* line 912, ../sass/screen.scss */
footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 236px;
}
